Critical Vulnerability Strikes Magento Open Source and Adobe Commerce

Critical Vulnerability Strikes Magento Open Source and Adobe Commerce

Share on LinkedInShare on FacebookShare on TwitterShare on Pinterest Adobe announced a critical vulnerability affecting Adobe Commerce and Magento Open Source. Adobe Commerce merchants have been attacked and the exploitation of the vulnerability is in the wild right now. An important detail of the vulnerability that Adobe shared is that no authentication is necessary in […]